RubyGems Navigation menu

master_manipulator 1.2.4

This Gem extends the Beaker DSL for the purpose of changing things on a Puppet Master.

Versionen:

  1. 2.1.1 - July 05, 2017 (11,5 KB)
  2. 2.1.0 - June 30, 2017 (11,5 KB)
  3. 2.0.0 - March 15, 2017 (11,5 KB)
  4. 1.2.7 - March 08, 2017 (11 KB)
  5. 1.2.6 - January 10, 2017 (10,5 KB)
  6. 1.2.4 - September 27, 2016 (10 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (7):

  • bundler ~> 1.6
  • markdown ~> 0
  • pry ~> 0.9.12
  • rake >= 0
  • rspec >= 3.0.0
  • simplecov >= 0
  • yard ~> 0
  • Besitzer:

    Autoren:

    • Puppet Labs

    SHA 256-Prüfsumme:

    7758c9dc8ac56e115b6498ea34155c9fa6eded6667a38ef479ba2e87c8d6c034

    Downloads insgesamt 247.373

    Für diese Version 4.790

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: